
QGIS Application - Bug report #20602

Applicazione in backgound e disconnessione chiavetta

2018-11-23 10:05 AM - claudio giarola

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 Pro v.1803  b.17134.407 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 28422

Description

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77

Descrizione: l'applicazione era in backgound e ho disconnesso la chiavetta usb

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

CallWindowProcW :

CallWindowProcW :

GetMenuState :

KiUserCallbackDispatcher :

NtUserPeekMessage :

PeekMessageW :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: 383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06
History

#1 - 2018-11-23 10:26 AM - claudio giarola

stessa cosa con l'inserimento della chiavetta e applicazone aperta

#2 - 2018-11-23 11:45 AM - Jürgen Fischer

- Duplicates Bug report #20386: Program crashes in idle phase added

#3 - 2018-11-23 11:45 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed
